/*!
Theme Name: Bosa Corporate Dark
Theme URI: https://bosathemes.com/bosa-corporate-dark
Author: Keon Themes
Author URI: https://keonthemes.com
Description: Bosa Corporate Dark is multipurpose business theme. Bosa Corporate Dark is beautiful, fast, lightweight, responsive, extremely customizable theme that you can use as a foundation to build versatile sites such as business, startups, business agencies, corporate, blog, finance, accounting, consulting and preferably ideal for any type of business sites. Bosa Corporate Dark is a child theme of Bosa, a free multipurpose WordPress theme. Bosa Corporate Dark works perfectly with Gutenberg and the most popular page builder Elementor that can easily drag-and-drop your ideas from the interface. Bosa Corporate Dark is built with SEO, speed, and usability in mind with the multiple Header & Footer layouts, predesigned starter sites includes awesome Home & Inner Pages that is incredibly customizable and powerful enough to take a stand among the crowd. Bosa Corporate Dark is compatible with all major plugins like WooCommerce, Yoast, Contact form 7, Mailchimp for WordPress, bbPress, etc. Looking for a Multipurpose Business theme? Look no further!
Version: 1.0.6
Requires PHP: 5.5
Tested up to: 5.8
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: bosa
Text Domain: bosa-corporate-dark
Tags: blog, portfolio, news, grid-Layout, one-column, two-columns, three-columns, flexible-header, left-sidebar, right-sidebar, custom-background, custom-colors, custom-logo, custom-menu, featured-images, footer-widgets, full-width-template, post-formats, rtl-language-support, theme-options, sticky-post, threaded-comments, translation-ready, block-styles, wide-blocks

Bosa Corporate Dark WordPress Theme, Copyright 2021 Keon Themes
Bosa Corporate Dark is distributed under the terms of the GNU General Public License v3

Bosa Corporate Dark is based on Underscores https://underscores.me/, (C) 2012-2017 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.
*/
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}

body {
  color: #444444;
  font-family: 'Rubik', sans-serif;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
  color: #3a3a3a;
  font-family: 'Oswald', sans-serif;
}

.wp-block-quote {
  padding: 30px 30px 30px 50px;
  margin: 30px 0 30px 30px;
}
.site-header .site-branding a {
    max-width: 140px!important;
}
.site-header:not(.sticky-header) .header-image-wrap {
    padding: 45px 0px;
}
.site-header .site-branding .site-title {
  font-family: 'Oswald', sans-serif;
}

.site-footer .site-info,
.post .entry-meta, 
.attachment .entry-meta, 
.banner-content .entry-meta {
  font-family: 'Rubik', sans-serif;
}

#bosa-dark-corporate-contact .wpcf7 input[type=text],
#bosa-dark-corporate-contact .wpcf7 input[type=email] {
  background-color: transparent;
  border: solid 1px rgba(221, 221, 221, 0.2);
  margin: 15px 0;
  height: 50px;
  padding: 20px;
  color: #dddddd;
}
#bosa-dark-corporate-contact .wpcf7 textarea {
  background-color: transparent;
  border: solid 1px rgba(221, 221, 221, 0.2);
  margin: 15px 0;
  padding: 20px;
  color: #dddddd;
}
#bosa-dark-corporate-contact .wpcf7 input[type=submit] {
  background-color: #58a758;
  font-weight: 500;
  text-transform: uppercase;
  padding: 20px 30px;
  margin-top: 15px;
  font-size: 16px;
  font-family: rubik;
}
.hide-temp{
	display:none!important;
}
#bosa-dark-corporate-contact .wpcf7 input[type=submit]:hover,
#bosa-dark-corporate-contact .wpcf7 input[type=submit]:focus,
#bosa-dark-corporate-contact .wpcf7 input[type=submit]:active {
  background-color: #208dc9;
}


<---- Dashboard Cleanup ---->
#menu-posts-elementor_library{
	display:none;
}
@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.roate-icon .elementor-image-box-img img{
  -webkit-animation: rotating 2s linear infinite;
  -moz-animation: rotating 2s linear infinite;
  -ms-animation: rotating 2s linear infinite;
  -o-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
}
.roate-icon{
	max-width: 70%;
}
.bottom-footer .bottom-footer-image-wrap, .bottom-footer .site-info {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.bottom-footer .container{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
	max-width: 90%;
}
.bottom-footer {
    padding-top: 0px!important;
    padding-bottom: 10px!important;
}
.bottom-footer .site-info{
		padding-top: 52px;
}
.main-navigation ul.menu > li > a{
	    color: #2c3134!important;
}
.main-navigation ul.menu > li > a:hover{
	color: #208dc9!important;
}
.preloader-content {
    max-width: 340px!important;
}
.hover-top .elementor-widget-wrap:hover{
	box-shadow: 0px 20px 24px -11px black;
}
.hover-top .elementor-widget-wrap{
	transition: all .4s;
}
.slider-newproduct .sina-cs-subtitle{
    top: 52%;
    position: absolute;
}
.slider-newproduct .sina-cs-title{
	padding-right: 50%;
}
.slider-newproduct .owl-dots{
	margin-top: -60px;
    z-index: 9;
    position: relative;
}
.elementor-2139 .elementor-element.elementor-element-2ade7ed .sina-cs-subtitle {
    color: #208dc9;
    position: absolute;
	left: 345px;
    top: 19px;
}
@media max-width(991px){
	.roate-icon{
		max-width: 70%;
	}
	.slider-newproduct .sina-cs-subtitle {
    	top: 45%;
	}
}
@media max-width(767px){
	.slider-newproduct .sina-cs-subtitle {
    	top: 38%;
	}
}